Bug 129261 - usb does not detect Logitech usb optical wheel mouse
usb does not detect Logitech usb optical wheel mouse
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-05 13:04 EDT by Michele Aulik
Modified: 2015-01-04 17:08 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 00:06:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michele Aulik 2004-08-05 13:04:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040803 Firefox/0.9.3

Description of problem:
Fedora Core 2 kernel 2.6.7-1.494.2.2

Hardware: LinuxCertified LC2430 laptop

usb does not automatically detect Logitech usb optical wheel mouse

If mouse is plugged in to usb port when laptop is started, it is
detected properly.  However, if it is unplugged and then plugged back
in, it is not detected.  Also, if mouse is not plugged in when
starting laptop, it is not detected after X is started.

When I go back to the 2.6.6-1.435.2.3 kernel, mouse is detected, again.



Version-Release number of selected component (if applicable):
kernel 2.6.7-1.494.2.2

How reproducible:
Always

Steps to Reproduce:
1. Start laptop
2. Plug mouse into usb port
3.  Not detected
    

Additional info:
Comment 1 Dave Jones 2005-04-16 00:06:46 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.